@charset "utf-8";
/* CSS Document */

@media only screen and (max-width:1000px){
.shmod-navigationtabs{ height: 36px; overflow:hidden}

html{ width:100%; overflow-x:hidden}
body{ width:100%; overflow-x:hidden}
.shmod-navigationtabs{width:auto;min-width:0px;}
body #doc4{min-width:0px; width:auto;}
.srch-top .srch-left{ display:none;}
#shleftcol{width: 100%;  min-width: 0px}
.shmod-categorylist .bd ul{ overflow:hidden; margin:-10px;}
.shmod-categorylist .bd li{  width: 50%;  min-width: 0px; height:90px; overflow:hidden}
.shmod-categorylist .bd li h2 a{ padding:15px 10px; display:block; font-size:16px;}
.shmod-categorylist .bd li p a{ padding:7px 10px; float:left; display:block; font-size:14px;}
.wideCol .shmod-carousel .bd {  width: 100%;  overflow: hidden;}
#shmodholidaydeals .bd .tabcont{ width:33%; margin:0px; height:175px;}
.shmod-holidaydeals .tabcont p.title{ text-align: left;}
#shrightcol{ min-width:0px; width:100%;}
#shmodcoupons .bd{ width:100%;}
#shmodcoupons .bd .tabcont{ width:auto}
#shmodcoupons .tabcont li p a{ padding:5px 0px; display:block;}
.key li a{ display:block ; float:left; padding:10px;}
.key{ display:block; overflow:hidden}
.key li { float:left;}
.srch-search em.in{ display:none}
.srch-search select{ display: none}
.srch-search{ position:relative; padding:8px 95px;}
.srch-search .submit{ position:absolute; right:3px; top:8px;}
.srch-search em.shopfor{ position:absolute; left:3px; top:8px;}
.srch-search .query{ width:100%}
.shmod-categorylinks ul.col{ width:50%; margin:0px; padding:0px;}
.shmod-categorylinks ul.col li.heading{ display:block; clear:both; width:100%}
.shmod-categorylinks li a{ display:block; float:left; padding:5px; font-size:14px;}
.shmod-subcategorylinks ul li a{ font-size:14px; padding:10px 4px; display:block; float:left}
body.search #shleftcol{  width:100%;}
.shmod-narrowing li.narrowing h2.sprite1{ background:none}
body.search #shrightcol{ min-width:0px; width:100%}
.shmod-seo .bd ul li a{ padding:3px 10px 3px 0px; display:block;}
.shmod-productlisting ul.hproducts li.hproduct p.desc{ margin:5px;}
.shmod-productimage .big-img{ margin:0px auto; width:266px; float:none}
.shmod-productimage .summary{ width:90%; float:none; margin:10px auto}
.list-view .product{ width: auto; padding:10px;}
.list-view .product-title{ width:100%; margin:10px 0px ;}
.list-view .product-price a { position:absolute; right:5px; top:10px;}
.w960{ WIDTH: 100%}

.company-left{ width:100%; float:none}
.company-right{ width:100%; padding:0px ; margin:0px;}
.company-right .company-detail{ padding:10px;}
.cp-imginfo LI{}
.b-card DD{ width:auto}
#gg160{ display: none}
#shmodnarrowing{ display: none}
}

@media only screen and (max-width:600px){
.shmod-navigationtabs{ height: auto; overflow:hidden}

.shmod-categorylist .bd ul{ overflow:hidden; margin:-10px;}
.shmod-categorylist .bd li{  width: 90%;  min-width: 0px; height: auto; overflow:hidden}
#shmodholidaydeals .bd .tabcont{ width:49%; margin:0px; height:175px;}
.shmod-navigationtabs ul { position:relative; padding:0 0 0 120px;}
.shmod-navigationtabs ul li{ background: none; width:50%; float:left; background:url(../images/new-nav.jpg) no-repeat center}
.shmod-navigationtabs ul li:nth-child(1){ position:absolute; left:0px; top:0px; display: block; float:left; width:120px; height:60px; line-height:40px;}
.shmod-navigationtabs ul li.active a, .shmod-navigationtabs ul li.first-active a, .shmod-navigationtabs ul li.last-active a{ color:#FFF;}
.shmod-navigationtabs ul li.first-active{ background:none; padding:0px;}
#gg160{ display: none}
#shmodnarrowing{ display: none}

}
